// FBA shuffle v0.2.97.07 --- IPS Config File for dino (Cadillacs and Dinosaurs (World 930201))

2-btp.dat
2-ws.dat
Bazooka.dat
ChanChar.dat
Food0.dat
Gun01.dat
Gun02.dat
M-16A1.dat
Rifle.dat
ShotGun.dat
Uzi.dat
wxbx.dat
